#Wed Feb 26 12:26:38 PST 2025
com.example.sharedprefs.app-main-30\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.example.sharedprefs.app-main-30\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.example.sharedprefs.app-main-30\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.example.sharedprefs.app-main-30\:/layout/activity_settings.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/layout_activity_settings.xml.flat
com.example.sharedprefs.app-main-30\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.sharedprefs.app-main-30\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.sharedprefs.app-main-30\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.sharedprefs.app-main-30\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.sharedprefs.app-main-30\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.example.sharedprefs.app-main-30\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/SharedPrefs2/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
